local fn = _gn(0x6D955F6A9E0295B1)
--- Wraps 0xAAE9BE70EC7C69AB with FLT_MAX as p7, Jenkins: 0x73E96210?
function Global.GrassLodShrinkScriptAreas(x, y, z, radius, p4, p5, p6)
	return fn(x, y, z, radius, p4, p5, p6)
end
